
DeadDrop - Feature #26

Share / Invite Drops by NFC

07/18/2023 11:34 AM - Sancho Fock

Status: New Start date: 04/04/2024

Priority: Normal Due date: 04/25/2024

Assignee: Sancho Fock % Done: 0%

Category: Client Android Estimated time: 80:00 hours

Target version: 0.7x   

Description

Enable to share Drop Coordinates or invites via NFC

Related issues:

Related to Feature #8: Implement invites Client Closed 08/09/2023 08/09/2023

Follows Feature #24: Attach from Camera Closed 11/08/2023 11/08/2023

Precedes Feature #28: Share / Invite Drops by Bluetooth New 04/26/2024 05/17/2024

Follows Feature #76: Enable reply message New 04/02/2024 04/03/2024

History

#1 - 07/18/2023 12:48 PM - Sancho Fock

- Related to Feature #8: Implement invites Client added

#2 - 07/18/2023 01:04 PM - Sancho Fock

- Estimated time set to 80:00 h

#3 - 08/09/2023 12:08 AM - Sancho Fock

- Target version changed from open to 0.5.x

#4 - 08/09/2023 12:11 AM - Sancho Fock

- Due date set to 07/19/2023

- Start date changed from 07/18/2023 to 07/19/2023

- Follows Feature #24: Attach from Camera added

#5 - 08/09/2023 12:14 AM - Sancho Fock

- Precedes Feature #28: Share / Invite Drops by Bluetooth added

#6 - 08/09/2023 12:16 AM - Sancho Fock

- Due date changed from 07/19/2023 to 09/06/2023

- Start date changed from 07/19/2023 to 09/06/2023

#7 - 10/02/2023 10:50 AM - Sancho Fock

- Due date changed from 10/11/2023 to 10/13/2023

- Start date changed from 10/11/2023 to 10/13/2023

#8 - 10/02/2023 04:39 PM - Sancho Fock

- Due date changed from 10/13/2023 to 10/11/2023

- Start date changed from 10/13/2023 to 10/11/2023

#9 - 10/02/2023 04:40 PM - Sancho Fock

- Due date changed from 10/11/2023 to 10/12/2023

- Start date changed from 10/11/2023 to 10/12/2023

#10 - 10/03/2023 01:14 AM - Sancho Fock
- Due date changed from 10/12/2023 to 10/13/2023

- Start date changed from 10/12/2023 to 10/13/2023

#11 - 10/07/2023 11:15 PM - Sancho Fock

- Due date changed from 10/13/2023 to 10/17/2023

- Start date changed from 10/13/2023 to 10/17/2023

#12 - 10/07/2023 11:20 PM - Sancho Fock

- Precedes Refactoring #43: Refactorings V0.5 added

#13 - 10/07/2023 11:20 PM - Sancho Fock

- Precedes deleted (Refactoring #43: Refactorings V0.5)

#14 - 10/07/2023 11:23 PM - Sancho Fock

- Due date changed from 10/17/2023 to 10/18/2023

- Start date changed from 10/17/2023 to 10/18/2023

#15 - 10/16/2023 12:15 AM - Sancho Fock

- Due date changed from 11/21/2023 to 11/23/2023

- Start date changed from 11/21/2023 to 11/23/2023

#16 - 10/16/2023 12:16 AM - Sancho Fock

- Due date changed from 11/23/2023 to 11/27/2023

- Start date changed from 11/23/2023 to 11/27/2023

#17 - 10/16/2023 12:17 AM - Sancho Fock

- Due date changed from 11/27/2023 to 12/17/2023

#18 - 10/30/2023 03:49 PM - Sancho Fock

- Target version changed from 0.5.x to open

#19 - 11/07/2023 11:02 PM - Sancho Fock

- Due date changed from 12/07/2023 to 12/05/2023

- Start date changed from 11/16/2023 to 11/14/2023

#20 - 11/08/2023 10:35 PM - Sancho Fock

- Due date changed from 12/05/2023 to 11/30/2023

- Start date changed from 11/14/2023 to 11/09/2023

#21 - 11/09/2023 11:03 PM - Sancho Fock

- Target version changed from open to 0.7x

#22 - 11/09/2023 11:14 PM - Sancho Fock

- Due date changed from 11/30/2023 to 02/29/2024

- Start date changed from 11/09/2023 to 02/08/2024

- Follows Feature #76: Enable reply message added

#23 - 11/09/2023 11:16 PM - Sancho Fock

- Due date changed from 03/01/2024 to 03/04/2024

- Start date changed from 02/09/2024 to 02/12/2024

#24 - 11/09/2023 11:17 PM - Sancho Fock

- Due date changed from 03/04/2024 to 03/07/2024

- Start date changed from 02/12/2024 to 02/15/2024
#25 - 11/09/2023 11:17 PM - Sancho Fock

- Due date changed from 03/07/2024 to 03/08/2024

- Start date changed from 02/15/2024 to 02/16/2024

#26 - 11/09/2023 11:17 PM - Sancho Fock

- Due date changed from 03/08/2024 to 03/11/2024

- Start date changed from 02/16/2024 to 02/19/2024
